lkml.org 
[lkml]   [2002]   [Jan]   [27]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: CRAP in 2.4.18-pre7
On Sun, 27 Jan 2002 11:46:42 -0700
Michal Jaegermann <michal@harddata.com> wrote:

> On Sun, Jan 27, 2002 at 03:11:28PM +0100, Martin Dalecki wrote:
> > I would like to notice that the changes in 2.4.18-pre7 to the
> > tulip eth driver are apparently causing absymal performance drops
> > on my version of this card.
>
> Well, from what I know 'tulip' driver in later 2.4 kernels simply does
> NOT work with any of my tulip cards, on x86 or on alpha, with a version
> higher that something like 0.9.14a (which was yet in 2.4.6-ac4, I think;
> I may have versions details wrong at this moment and would have to do
> some digging to be sure). In other words its performance is unable to
> drop any lower does not matter what I will do.

Hm, maybe you should shortly state which vendor (OEM or the like) you are
using. I generally cannot confirm any problems with tulip-driver in 2.4.
I use a wide variety of cards including 4 port cards, very old 21041 DLink,
the former DFE-series etc.
Maybe this is a specific problem with a certain vendor or board type?

Regards,
Stephan



-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:15    [from the cache]
©2003-2011 Jasper Spaans. Advertise on this site